> For the complete documentation index, see [llms.txt](https://docs.pascom.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pascom.net/en/reference/downloads.md).

# Downloads

In this section, you will find all available PASCOM apps for desktop and mobile, our PASCOM TAPI, as well as BETA and preview versions.

## PASCOM App

#### PASCOM Desktop App

| Windows                                                       | macOS                                                       | Ubuntu Linux                                                |
| ------------------------------------------------------------- | ----------------------------------------------------------- | ----------------------------------------------------------- |
| [Download](https://my.pascom.net/update/client/cloud/windows) | [Download](https://my.pascom.net/update/client/cloud/macos) | [Download](https://my.pascom.net/update/client/cloud/linux) |

#### Older PASCOM Desktop App Versions

| Windows                                                  | macOS                                                  | Ubuntu Linux                                           |
| -------------------------------------------------------- | ------------------------------------------------------ | ------------------------------------------------------ |
| [v120](https://my.pascom.net/update/client/v120/windows) | [v120](https://my.pascom.net/update/client/v120/macos) | [v120](https://my.pascom.net/update/client/v120/linux) |

#### PASCOM Mobile App

| iOS                                              | Android                                               |
| ------------------------------------------------ | ----------------------------------------------------- |
| [iOS App Store](https://www.pascom.net/appstore) | [Google Play Store](https://www.pascom.net/playstore) |

## PASCOM TAPI

| Windows                                                     |
| ----------------------------------------------------------- |
| [Download](https://my.pascom.net/update/tapi/cloud/windows) |

#### Older PASCOM TAPI Versions

| Windows                                                  |
| -------------------------------------------------------- |
| [7R153](https://my.pascom.net/update/tapi/7R153/windows) |
| [7R166](https://my.pascom.net/update/tapi/7R166/windows) |

## PASCOM App BETA

#### PASCOM Desktop App BETA

| Windows                                                      | macOS                                                      | Ubuntu Linux                                               |
| ------------------------------------------------------------ | ---------------------------------------------------------- | ---------------------------------------------------------- |
| [Download](https://my.pascom.net/update/client/beta/windows) | [Download](https://my.pascom.net/update/client/beta/macos) | [Download](https://my.pascom.net/update/client/beta/linux) |

{% hint style="warning" %}
After installation, you must change the update channel in the beta app to the **Beta Channel**. Otherwise, the app will not receive any further automatic beta updates in the future!
{% endhint %}

#### PASCOM Mobile App BETA

Please follow the [guide to the PASCOM Beta Program](/en/reference/howto/beta-program.md) to participate in the iOS and Android BETA program.

## PASCOM App Preview

We have completely reimagined our PASCOM App and renewed it from the ground up. Utilizing state-of-the-art technology, the app's new foundation offers even better performance and stability. In addition to the desktop versions, there is now also a Web App that you can use flexibly directly in your browser – without any installation. These app versions are under development and in some cases do not yet reflect the full state of the current PASCOM App version. They are intended to give an impression of upcoming implementations and are designed for testing and trying out new features.

{% hint style="info" %}
The preview version of the PASCOM App is approved for productive use, but may still contain errors or not provide all features in their entirety.
{% endhint %}

#### PASCOM Desktop App Preview

| Windows                                                                              | macOS                                                                      |
| ------------------------------------------------------------------------------------ | -------------------------------------------------------------------------- |
| [Download](https://download.pascom.net/release-archive/app/windows/pascom-setup.exe) | [Download](https://download.pascom.net/release-archive/app/mac/pascom.dmg) |

#### PASCOM Web App Preview

| Web App                                           |
| ------------------------------------------------- |
| [Open in browser](https://pascom.cloud/app/beta/) |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pascom.net/en/reference/downloads.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
